{% extends "base.html" %}
{% block content %}
        <div class="container has-text-centered">
            <p class="title">
                    BiogeoDB
            </p>
            <p class="subtitle">
                Subtitle
            </p>
        </div>
{% endblock %}